/* CSS RESET =============================================== */

body, div, dl, dt, dd, ul, ol, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, th, var {
	font-style: normal;
	font-weight: normal;
}
/*ol,ul { list-style:none; }*/

caption, th {
	text-align: left;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
/* GLOBAL CSS =============================================== */

body {
	background: #e0e2e1 url(../images/bg_main.jpg) repeat-x;
	background-position: top center;
	font-family: Arial, Verdana, san-serif;
	font-size: 12px;
	color: #434343;
	margin: 0;
	padding: 0;
}
a:link, a:visited, a:active {
	color: #807f83;
	text-decoration: none;
}
a:hover {
	color: #9cb8c6;
	text-decoration: none;
}
/* TEXTSTYLE CSS downwards =============================================== */

.footerText1 {
	color: #e0e2e1;
	font-family: Arial, sans-serif;
	font-size: 11px;
}
.footerText1 a:link, .footerText1 a:active, .footerText1 a:visited {
	color: #e0e2e1;
	font-family: Arial, sans-serif;
	font-size: 11px;
}
.footerText1 a:hover {
	color: #fff;
	font-family: Arial, sans-serif;
	font-size: 11px;
}
.h1 {
	color: #9D4C01;
	font-size: 24px;
}
.h2 {
	color: #434343;
	font-size: 16px;
}
.h3 {
	font-size: 14px;
	color: #5c5c5c;
}
.h4 {
	font-size: 22px;
	color: #5c5c5c;
}
.h5 {
	font-size: 18px;
	color: #fff;
}
.h6 {
	font-size: 14px;
	color: #e0e2e1;
	font-style: italic;
}
h1 {
	color: #9D4C01;
	font-size: 24px;
	font-weight: bold;
}
h2 {
	color: #9D4C01;
	font-size: 16px;
	font-weight: normal;
}
h3 {
	font-size: 14px;
	color: #5c5c5c;
	font-weight: normal;
}
h4 {
	font-size: 22px;
	color: #5c5c5c;
	font-weight: normal;
}
h5 {
	font-size: 18px;
	color: #fff;
	font-weight: normal;
}
h6 {
	font-size: 14px;
	color: #e0e2e1;
	font-style: italic;
	font-weight: normal;
}
.floater {
	float: left;
}
.floaterR {
	float: right;
}
.inputStyle {
	border: 0;
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px;
}
.submit {
	background: #A36009;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	padding: 4px;
}
.toggleopacity img {
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
.toggleopacity:hover img {
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
/* TEXTSTYLE CSS upwards =============================================== */







#wrapper {
	/*background: url(../images/bg_strip.png) repeat-y;*/

	width: 800px;
	margin: auto;
}
/* DIV CONTENT =============================================== */

#header {
	width: 800px;
	float: left;
}
#contentMAIN {
	margin-top: 30px;
	width: 800px;
	float: left;
}
#contentTEXT {
	background: #eef1e8;
	width: 760px;
	padding: 0px 20px 0 20px;
	float: left;
}

#contentTEXT img{
	-webkit-border-radius: 20px 20px 20px 20px;
-moz-border-radius: 20px 20px 20px 20px;
border-radius: 20px 20px 20px 20px;}


#contentTEXT img.nocorner{
	-webkit-border-radius: 0px 0px 0px 0px;
-moz-border-radius: 0px 0px 0px 0px;
border-radius: 0px 0px 0px 0px;}

#aboutTEXT {
	width: 476px;
	padding: 0 30px 0 0;
	float: left;
}
#sidebar {
	width: 234px;
	float: right;
}
#menu {
	width: 800px;
	margin-bottom: 15px;
	float: left;
}

#menu.bg-homepage{	background: url(../images/banner04.jpg) no-repeat;}
#menu.bg-about{	background: url(../images/banner02.jpg) no-repeat;}
#menu.bg-classes{	background: url(../images/banner03.jpg) no-repeat;}
#menu.bg-contact{	background: url(../images/banner01.jpg) no-repeat;}
#box1 {
	background: #ece2d6;
	width: 467px;
	padding: 20px 15px 12px 15px;
	float: left;
	
	-webkit-border-radius: 20px 20px 20px 20px;
-moz-border-radius: 20px 20px 20px 20px;
border-radius: 20px 20px 20px 20px;
}
#testimonial {
	background: #C7A983 url(../images/test_top.jpg) no-repeat;
	width: 210px;
	padding: 15px 13px 0 10px;
	float: right;
}
#footer {
	background: url(../images/footer01.png) no-repeat;
	margin-top: 15px;
	width: 800px;
	height: 64px;
	line-height: 64px;
	float: left;
}
/* Top Nav elements enclosed down ================================*/

#nav, #nav ul { /* all lists */
	padding: 0;
	list-style: none;
	float: right;
	width: 293px;
}
#nav li { /* all list items */
	float: left;
	margin: 0;
	padding: 0;
	width: auto; /* width needed or else Opera goes nuts */
}
/* first level */

#nav li a:link, #nav li a:visited {
	height: 51px;
	width: 293px;
	display: block;
	text-decoration: none;
}
#nav li a:hover, #nav li a.active:link, #nav li a.active:visited {
	background-position: -293px 0;
}
/*button background images are set underneath**/

#nav li a.nav1:link, #nav li a.nav1:visited {
	background-image: url(../images/nav1.png);
}
#nav li a.nav2:link, #nav li a.nav2:visited {
	background-image: url(../images/nav2.png);
}
#nav li a.nav3:link, #nav li a.nav3:visited {
	background-image: url(../images/nav3.png);
}
#nav li a.nav4:link, #nav li a.nav4:visited {
	background-image: url(../images/nav4.png);
}
/* Top Nav elements enclosed up */



#contentTEXT ul {
	list-style-position: inside;
	margin-left: 20px;
}
#contentTEXT ul li {
	margin: 0;
	padding: 0;
}
